Chuyển đến nội dung chính
POST
https://api-oms.verolabs.co
/
api
/
v1
/
util
/
groups
Create an account group
curl --request POST \
  --url https://api-oms.verolabs.co/api/v1/util/groups \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "description": "<string>"
}
'
{
  "id": 123,
  "name": "<string>",
  "description": "<string>",
  "created_by": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z"
}

Ủy quyền

Authorization
string
header
bắt buộc

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Nội dung

application/json

Group creation payload.

CreateGroupPayload schema.

name
string
bắt buộc

Display name.

description
string

Description text.

Phản hồi

200 - application/json

OK

Group schema.

id
integer<int64>

Unique identifier for the record.

name
string

Display name.

description
string

Description text.

created_by
string

User that created the record.

created_at
string<date-time>

Timestamp when the record was created.

updated_at
string<date-time>

Timestamp when the record was last updated.